 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 953px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 898px;
  height: 681px;
  margin: 43px 21px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 445px;
  min-height: 445px;
  background-image: none;
  height: auto;
  margin: -549px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 45px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 32px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 125px auto 60px 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 402px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -578px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 546px;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 410px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -278px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 258px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -126px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-bottom: 0;
    margin-left: 11px;
  }
}